<?php
$z[0]=Array("field","加快推进,企业转型,林雄,金融合",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","政务厅 由广东省工商业联合会主办等单位举办的“2013年粤台企业家联谊活动”日前在东莞顺利举行。",72,207);
$z[1][4]['name']="description";
$z[2]=Array("field","加快推进粤台企业转型升级实现双赢",209,279);
$z[2][4]['name']="title";
$z[3]=Array("field","",281,320);
$z[3][4]['name']="writer";
$z[4]=Array("field","",322,361);
$z[4][4]['name']="source";
$z[5]=Array("field","<p align=\"center\"></p>\n<p  align=\"center\" class=\"pictext\">高端</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;政务厅</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;由广东省工商业联合会主办等单位举办的“2013年粤台企业家联谊活动”日前在东莞顺利举行。省委常委、省委统战部部长林雄出席会议并讲话。林雄强调，在广东转型升级的重要发展机遇期，期望粤台两岸企业家携手共进，不断拓宽合作领域，进一步加强粤台产业金融合作，加快推进粤台企业转型升级，发展壮大，实现互利双赢。</p>\n<p>&nbsp;&nbsp;&nbsp;&nbsp;（孙晶 粤商宣）    </p><table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",363,972);
$z[5][4]['name']="body";
$z[6]=Array("field","",974,1014);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1016,1055);
$z[7][4]['name']="litpic";

?>